/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-color: #FAFEE9;
	color: #2a2d2e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center; /* Centers the page content container in IE 5 browsers. */
}
/* Commonly used to style page titles. */
h1 {
  color: #56ad8e;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
/* Commonly used to style section titles. */
h2 {
  color: #56ad8e;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
/* Sets the style for unvisited links. */
a,  a:link {
  color: #009696;
  font-weight: bold;
  text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
  color: #3b6e72;
  font-weight: bold;
  text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #007171;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #007171;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #034248;
}
#outerSuperWrapper {
	background-image: url(/images/bgimage-2-1small.jpg);
	background-repeat: no-repeat;
	float: left;
	clear: both;
	position: absolute;
	width: 90em;
}
#outerWrapper {
	background-color: #fff;
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 70em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#outerWrapper #header {
	font-size: 36px;
	font-weight: bold;
	padding-right: 10px;
	background-color: #7DBAAB;
}
#outerWrapper #topNavigation {
	border-bottom: solid 1px #7cbaaa;
	height: 20px;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	color: #008C5F;
	background-color: #EDF6E4;
	background-image: url(/images/redge01.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#outerWrapper #contentWrapper #leftColumn1 {
	border-right: solid 1px #7cbaaa;
	float: left;
	padding: 10px 10px 10px 10px;
	width: 14em;
	background-color: #EDF6E4;
}
/* Contains the main page content. */
#outerWrapper #contentWrapper #content {
	padding: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: -1.3em;
	margin-left: 16em;
}
#outerWrapper #contentWrapper .clearFloat {
  clear: left;
  display: block;
}
#outerWrapper #footer {
	background-color: #edf6e4;
	border-top: solid 1px #7cbaaa;
	padding: 10px;
	text-align: center;
	font-size: 0.8em;
	vertical-align: middle;
	height: 4.5em;
}
#outerWrapper #footer a:link {
	color: #009696;
	text-decoration: none;
	font-weight: normal;
}
#outerWrapper #footer a:visited {
	color: #3b6e72;
	text-decoration: none;
	font-weight: normal;
}
#outerWrapper #footer a:hover {
	color: #007171;
	text-decoration: underline;
	font-weight: normal;
}
#outerWrapper #footer a:focus {
  color: #007171;
}
#outerWrapper #footer a:active {
  color: #034248;
}
#outerWrapper #footer #footright {
	float: right;
	width: 20%;
	text-align: right;
	vertical-align: middle;
}
#outerWrapper #footer #footleft {
	float: left;
	width: 21%;
	text-align: left;
	vertical-align: middle;
}
.imagegroup {
	text-align: center;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	word-spacing: 1.5em;
	vertical-align: middle;
}
.CalendarArea {
	padding-top: 1em;
	padding-bottom: 2em;
	height: 64em;
}
.MapArea {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
}
.transparent_class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#AdminJumpContainer {
}
#AdminJumpContainer h1 {
	color: #F00;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
}
#AdminJumpContainer h2 {
  color: #56ad8e;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
#AdminJumpContainer a,  a:link {
	color: #03F;
	font-weight: bold;
	text-decoration: none;
}
#AdminJumpContainer a:visited {
  color: #3b6e72;
  font-weight: bold;
  text-decoration: none;
}
#AdminJumpContainer a:hover {
  color: #007171;
  text-decoration: underline;
}
#AdminJumpContainer a:focus {
  color: #007171;
}
#AdminJumpContainer a:active {
  color: #034248;
}
#AdminJumpContainer .regular {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
}
#AdminJumpContainer ul {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 14em;
	line-height: 2em;
}
#AdminJumpContainer .spacer,label {
	float:	left;
	width:	30em;
	text-align:right;
	margin-right:	15px;
	margin-left: 5em;
}
#selectstatus {
	display: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #F00;
	background-color: #FFFF9F;
	text-align: center;
	padding: 2px;
	border: 1px solid #C09;
}
.roombookingtn {
	padding-top: 1.5em;
	margin-bottom: -1em;
}
#imageUpload input {
	display: block;
}
